SAP Knowledge Base Article - Preview

3204186 - Popup with "identification required. please select certificate to be used for authentication" when opening IB or DIR in PI/PO system.

Symptom

  • When opening the IB or the ESR of one of my PI systems I get a popup with "identification required. please select certificate to be used for authentication". 
  • This issue is only happened at the specific system among other PI/PO systems. 


Read more...

Environment

  • SAP NetWeaver 7.5
  • SAP Process Integration
  • SAP Process Orchestration

Product

SAP NetWeaver 7.5 ; SAP NetWeaver Process Integration, adapters all versions

Keywords

Request Authentication, certificate, popup, pop-up, Identification required. Please select certificate to be used for authentication , KBA , BC-XI-IBC , Integration Builder - Configuration , BC-SEC-LGN , Authentication , BC-JAS-SEC , Security, User Management , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.